Work in progress. Some documented features are not live yet.

Create feature

POST
/v1/features

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/features" \  -H "Content-Type: application/json" \  -d '{    "key": "string",    "name": "string",    "unit": "string",    "creditKey": "string",    "costNanocredits": "string"  }'
{  "revision": 1,  "planPricingLocked": true,  "id": "string",  "key": "string",  "name": "string",  "unit": "string",  "creditKey": "string",  "costNanocredits": "string",  "quantityPerUnit": 1,  "pricingMode": "fixed",  "deduplicationPeriod": "none",  "deduplicationLocked": true,  "createdAt": 0}